/********** start left navigation **********/
#sidenav {
	/*
	width: ?;
	YOU MUST specify some width, otherwise menu would span whole page.
	Since this depends on design, do it in make-up section.
	*/
	display: block;
}

#sidenav, #sidenav ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	width: 165px; /* Width of Menu Items */
}

#sidenav li {
	margin: 0;
	padding: 0 ;
	border: 0;
	width: 100%;
	display: block;
	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */
	z-index: 15;		/* thus we need to apply explicit z-index here... */
}

#sidenav li:hover {
	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */
}

#sidenav a {
	display: block;
}

/* initialy hide all sub menus */
#sidenav li ul {
	display: none;
	position: absolute;
}

/* fix the position for 2nd level submenus. first make sure no horizontal scrollbars are visible on initial page load... */
#sidenav li ul {
	top: 0;
	left: 0;
}

/* ...and then place it where it should be when shown */
#sidenav li:hover ul {
	left: 100%;
}

/* display them on hover */
#sidenav li:hover>ul {
	display: block;
}

/* this is needed if you want to style #sidenav div - force containment of floated LIs inside of main UL */
/* -- float.clear --
	force containment of floated LIs inside of UL */
#sidenav:after, #sidenav ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

/* fix white-space for IE5+ */
<!--[if IE]>

#sidenav ul li, #sidenav li {float: left; width: 100%;}
#sidenav ul li a, #sidenav li a {height: 1%;}

<![endif]-->


/* Make-up syles */

#sidenav ul, li {
	margin: 0 0 0 0;
}

/* Styles for Menu Items */
#sidenav ul a {
	display: block;
	padding: 5px 5px 5px 10px;
	font-size: 1.1em;
	font-weight: normal;
	text-decoration: none;
	color: #4b58cb;
}

/* Hover Styles */
#sidenav ul a:hover {
	color: #333;
	background: #fff;
}

/* Sub Menu Styles */

#sidenav li ul {
	border-bottom: 1px solid #999;
}
#sidenav li ul a {
/*	font-size: inherit; */
	font-size: 1.0em;
	font-weight: normal;
	color: #333;
	background: #eee; /* IE6 Bug */
	padding: 5px;
	border: 1px solid #999;
	border-bottom: 0;
}

/* Sub Menu Hover Styles */
#sidenav li ul a:hover {
	color: #fff;
	background: #4b58cb;
}

/* First Level Styles when Hover Sub Menu */
#sidenav li:hover>a {
	color: #fff;
	background: #4b58cb;
}
/* Holly Hack. IE Requirement \*/
* html #sidenav a { color: inherit; background: inherit; }
/* End */

/* Inset Sub Menus, to show off overlapping */
#sidenav li:hover>ul {
	top: 0;
	left: 100%;
}

/* IE PC selector */
* html #sidenav li {
    display:inline; /* solve a IE PC list bug */
    float:none; /* solve a IE5 clav nav bug */
    }


/* Icon Styles */
/*
#sidenav ul a.submenu {background:#fff url("r_arrow.gif") no-repeat right; }
#sidenav ul a.submenu:hover {background:#f9f9f9 url("r_arrow.gif") no-repeat right;}
*/

/********** end left navigation **********/

    
/* IE PC selector */
* html .sidenav li {
    display:inline; /* solve a IE PC list bug */
    float:none; /* solve a IE5 clav nav bug */
    }